* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ixalb-864_sb:after { display: table; content: ''; clear: both; }

.ahy_92__wa { clear: both; }

.chj_179__rbmsc { width: 1000px; margin: 0 auto; }


.ya_217-fa
{
	display: block;
}

.ya_217-fa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.chj_179__rbmsc
{
	margin-top: 70px;
}

.ii-914_g 
{
	display: table;
	position: relative;
}



.ht_247__e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ht_247__e > a
{
	display: block;
	float: left;
}

.ht_247__e > a.awgj_988__e
{
	margin-right: 10px;
}

.ht_247__e > a.s_809-kxi
{
	margin-right: 10px;
}


.ht_247__e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ht_247__e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ht_247__e > a.awgj_988__e > div > span
{
	background-image: url(../images/FB.png);
}

.ht_247__e > a.s_809-kxi > div > span
{
	background-image: url(../images/X.png);
}

.ht_247__e > span.dcgg_179-htdwb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ji_198__owabg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dni-883_blu { background-color: #171717; }

.dni-883_blu .d_681__hhcb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dni-883_blu .ecc_774-hic { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dni-883_blu .ecc_774-hic > .pzdf-376_aczi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ecc_774-hic .i_639-j
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gwvu_316-mrjq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gwvu_316-mrjq > .feizf_633-cjpya 
{
	float: right;
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit.active > .vldm_499__woi
{
	visibility: visible;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li
{
	display: block;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a > .c_494-wonja
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a > .c_494-wonja > .jf_844-fcl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a:hover > .c_494-wonja > .jf_844-fcl
{
	 
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a > .c_494-wonja > .jf_844-fcl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a > .qaezd-49_irhh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a:hover > .qaezd-49_irhh
{
	text-decoration: underline;
}




.feizf_633-cjpya > .drdbt_580__fjqit > .kvgd_491__eylhj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.feizf_633-cjpya > .drdbt_580__fjqit.active > .kvgd_491__eylhj
{
	background: #f5f5f5;
}


.feizf_633-cjpya > .drdbt_580__fjqit > .kvgd_491__eylhj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gwvu_316-mrjq .ebyed_818__xaxij
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gwvu_316-mrjq .ebyed_818__xaxij > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gwvu_316-mrjq .drdbt_580__fjqit.active .ebyed_818__xaxij > span
{
	color: #171717;
}



.gwvu_316-mrjq .hbh-695_xh
{
	height: 24px;
	width: 34px;
}

.gwvu_316-mrjq .hbh-695_xh > .fiv_842-ukj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gwvu_316-mrjq .drdbt_580__fjqit.active .hbh-695_xh > .fiv_842-ukj
{
	border:1px solid #171717;
}

.gwvu_316-mrjq .hbh-695_xh > .fiv_842-ukj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.po_752-zcd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.po_752-zcd > .vic_685-oa
{
	display: table;
	margin-top: 70px;
}



.po_752-zcd > .vic_685-oa > *
{
	display: table-cell;
	vertical-align: middle;
}

.po_752-zcd > .vic_685-oa > .ij_494-vxzdw
{
	width: 440px;
	max-width: 440px;
}

.po_752-zcd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.po_752-zcd > h1 .gi_767__ueme
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.po_752-zcd > .tgmyc_101__q
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ij_494-vxzdw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.ij_494-vxzdw > .efig_272-g
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.efig_272-g.z_489__ecmp
{
	margin-right: 100px;
}


.efig_272-g > h3.i-776_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.efig_272-g.z_489__ecmp > h3.i-776_f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ij_494-vxzdw > .efig_272-g .ioimh-808_ht
{
	
}


.efig_272-g .y_107__gh
{
	display: none;
}


.efig_272-g .ioimh-808_ht.a_817-xsdjm
{
	margin-top: 20px;
}

.efig_272-g .ioimh-808_ht .b_929-botu {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.efig_272-g.z_489__ecmp .ioimh-808_ht .b_929-botu
{
	font-size: 16px;
	font-weight: normal;
}



.efig_272-g .ioimh-808_ht > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.efig_272-g.z_489__ecmp .ioimh-808_ht > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.efig_272-g .ioimh-808_ht .ff-790_gxubf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.efig_272-g.z_489__ecmp .ioimh-808_ht .ff-790_gxubf
{
	max-width: 384px;
	font-size:16px;
}

.efig_272-g .coj_782-giyov {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.efig_272-g.z_489__ecmp .coj_782-giyov 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.snva-64_ys
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.snva-64_ys > .hepg-648_fcjrc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.snva-64_ys > .hepg-648_fcjrc.louml_209-j
{
	right: -10px;
	top:-10px;
}

.snva-64_ys > .hepg-648_fcjrc.bcos-411_ncbr
{
	top:0px;
	right: -20px;
}

.snva-64_ys > .hepg-648_fcjrc > .x-775_h
{
	display: table-cell;
	vertical-align: middle;
}


.snva-64_ys > .hepg-648_fcjrc .ipg-755_klg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.snva-64_ys > .hepg-648_fcjrc .dgej_117__ita
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.a-337_djboh > .snva-64_ys > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.po_752-zcd > .vic_685-oa > .gugrc-803_dp
{
	width: 280px;
}


.gugrc-803_dp > .dohia-930_fgaci
{
    font-size: 16px;
    line-height: 180%;
}


.gugrc-803_dp > .dohia-930_fgaci > b, .gugrc-803_dp > .dohia-930_fgaci > h2, .gugrc-803_dp > .dohia-930_fgaci > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gugrc-803_dp > .dohia-930_fgaci > ol
{
	padding-left: 20px;
}


main
{
	
}


.j-928_bhq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gd_215-gebt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gd_215-gebt > li
{
	display: inline-block;
}

.gd_215-gebt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.gd_215-gebt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gd_215-gebt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gd_215-gebt > li.active > a
{
	color: #545454;
}




.aao_876-hadqd 
{ 
	margin-bottom: 50px; 

}



.aao_876-hadqd > .bnoin_562__ig
{
	 padding: 30px;
	overflow: hidden;
}


.aao_876-hadqd > .bnoin_562__ig:after { display: table; content: ''; clear: both; }




.aao_876-hadqd h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aao_876-hadqd h1 .gi_767__ueme
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aao_876-hadqd h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aao_876-hadqd h2:first-child
{
	padding-top: 0px;
}

.aao_876-hadqd .bnoin_562__ig > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aao_876-hadqd .bnoin_562__ig > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aao_876-hadqd h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.aao_876-hadqd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aao_876-hadqd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aao_876-hadqd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bnoin_562__ig ul { margin-top: 12px; }


.bnoin_562__ig ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bnoin_562__ig ul.clear > li, .bnoin_562__ig ol.clear > li 
{
	clear: both;
}

.bnoin_562__ig ul.clear > li:after, .bnoin_562__ig ol.clear > li:after { display: block; content: ''; clear: both; }


.bnoin_562__ig ul.odca_4__wd
{
	margin-top: 0px !important;
}

.bnoin_562__ig ul.odca_4__wd > li 
{
	margin-left: 0px !important;
}

.bnoin_562__ig ol { margin-left: 20px; margin-top: 12px; }

.bnoin_562__ig ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bnoin_562__ig ul.list-recomend
{
	
}

.bnoin_562__ig ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bnoin_562__ig ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bnoin_562__ig ul.list-recomend > li .dscr_img .date, .bnoin_562__ig ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bnoin_562__ig ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bnoin_562__ig .qbi-959_l > .zgtj-471_hud
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bnoin_562__ig .qbi-959_l > .u-333_t
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.aao_876-hadqd > .bnoin_562__ig.j-928_bhq.mubb_703-n 
{
	margin-bottom: 50px;
}


.aao_876-hadqd > .bnoin_562__ig.j-928_bhq.mubb_703-n h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.mubb_703-n table.b-257_k th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mubb_703-n table.b-257_k tfoot td b
{
	text-align: center;
}


.mubb_703-n table.b-257_k td
{
	width: 50%;
}


.aao_876-hadqd table { border-collapse: separate; border-spacing: 3px; }

.aao_876-hadqd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aao_876-hadqd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b-257_k
{
	width: 100%;
}

table.b-257_k td
{
	padding: 0;
}

table.b-257_k a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b-257_k a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.x-377_d
{
	width: 100%;
}


table.x-377_d th
{
	text-align: left;
	font-weight: bold;
}

table.x-377_d th.bkb_176__fqn
{
	max-width: 200px;
}
table.x-377_d th.c_350__thq
{
	max-width: 100px;
}
table.x-377_d th.d-915_gmkbs
{
	
}

table.x-377_d td
{
	padding: 5px 10px;
}

table.x-377_d tr.eq_237__ige td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.x-377_d tr.eq_237__ige td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.x-377_d tr.eq_237__ige td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.x-377_d tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.x-377_d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xu-613_j.ddm_522-z
{ 
	margin-bottom: 50px; 

}


.xu-613_j.ddm_522-z h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f_188-er
{
	padding: 30px;
}


.xu-613_j ul
{
	display: block;
}

.xu-613_j ul.odca_4__wd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xu-613_j ul.odca_4__wd > li:after
{ display: table; content: ''; clear: both; }



.xu-613_j ul.odca_4__wd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xu-613_j ul.odca_4__wd > li:not(:last-child)
{
	padding-top: 30px;
}


.xu-613_j ul.odca_4__wd > li:last-child, .xu-613_j.r-334_zjxyh .bnoin_562__ig ul > li:last-child
{
	margin-bottom: 0px;
}


.xu-613_j ul.odca_4__wd > li .sftx-956_zfhc
{
	margin-bottom: 12px;
}

.xu-613_j ul.odca_4__wd > li .sftx-956_zfhc > i
{
	font-size: 18px;
	font-style: italic;
}

.xu-613_j ul.odca_4__wd > li .j_145-adf
{
	float: left;
}


.xu-613_j ul.odca_4__wd > li .j_145-adf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xu-613_j ul.odca_4__wd > li .tipl_989-zipp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xu-613_j ul.odca_4__wd > li .item_rev
{
	display: none;
}

.xu-613_j .voimx-897_hnua
{
	margin-top: 20px;
	text-align: center;
}



.xu-613_j .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fj-343_c.ddm_522-z
{ 
	margin-bottom: 50px; 

}

.fj-343_c.ddm_522-z h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fj-343_c.ddm_522-z ul
{
	display: table;
	width: 100%;
}

.fj-343_c.ddm_522-z ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fj-343_c.r-334_zjxyh .bnoin_562__ig ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fj-343_c ul > li:last-child, .fj-343_c.r-334_zjxyh .bnoin_562__ig ul > li:last-child
{
	margin-bottom: 0px;
}


.fj-343_c ul > li .rg-565_hb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.fj-343_c ul > li .fxfbf-226_rj
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.fj-343_c ul > li .fxfbf-226_rj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fj-343_c ul > li .jc_203-id
{
	margin-bottom: 12px;
}

.fj-343_c ul > li .mbf-47_eywcc
{
	color: #777777;
}



.fj-343_c .ppb_781__czirk
{
	margin-top: 20px;
	text-align: center;
}




.kkioy_778__e 
{ 
	margin-bottom: 50px;
}

.kkioy_778__e .wb-916_c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kkioy_778__e .wb-916_c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kkioy_778__e .wb-916_c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kkioy_778__e .u_0__dnez 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gqw-306_rtde
{
	display: block;
	line-height: 130%;

}

.gqw-306_rtde > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gqw-306_rtde > div > dt
{
	display:inline-block;
}

.gqw-306_rtde > div > dd
{
	display:inline;
}

.kkioy_778__e .cr-463_izl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kkioy_778__e h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jghab_707__sp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jghab_707__sp > .cdgn_274-ie
{
	display: table;
	width: 100%;
}


.jghab_707__sp > .cdgn_274-ie > *
{
	display: table-cell;
	vertical-align: top;
}


.jghab_707__sp .snva-64_ys > img
{
	max-width: 400px;
}



.eqjgt_195-fcfa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bhb-665_e
{
	display: block;
	margin-right: 40px;
}


.bhb-665_e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bhb-665_e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bhb-665_e li a:hover
{
	text-decoration: underline;
}

.l_21__dixbx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.l_21__dixbx .qafm-126_hdlg
{
	display: block;
	text-decoration: none;
}

.l_21__dixbx .qafm-126_hdlg .gi_767__ueme
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.l_21__dixbx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.l_21__dixbx .ijq_959-da
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.ijq_959-da a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ijq_959-da a:hover
{
	text-decoration: underline;
}



.l_21__dixbx .ez-462_tozna
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.l_21__dixbx .yd-276_dtfk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.c_592__x
{
	padding: 30px;
    overflow: hidden;
}


.c_592__x > .s_817__u
{
	float: right;
	width: 50%;
}

.c_592__x > .s_817__u > .cibvh-183_f
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.c_592__x > .s_817__u > .cibvh-183_f > .gqw-306_rtde
{
	margin-top: 20px;
}

.c_592__x > .jccfx_705-zicdh
{
	float: left;
	width: 50%;
}

.c_592__x > .jccfx_705-zicdh form
{
	display: block;
	width: 100%;
}

.c_592__x > .jccfx_705-zicdh .bc_336-gjng
{
	margin-top: 20px;
}

.c_592__x > .jccfx_705-zicdh .f_661-nnw
{
	display: none;
}


.c_592__x > .jccfx_705-zicdh .bc_336-gjng label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.c_592__x > .jccfx_705-zicdh .bc_336-gjng input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_592__x > .jccfx_705-zicdh .bc_336-gjng textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.c_592__x > .jccfx_705-zicdh .bc_336-gjng .lyg_450-a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.c_592__x > .jccfx_705-zicdh .yfpw-776_ie
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.chj_179__rbmsc { width: 100%; }
	
.dni-883_blu { text-align: center; }
	
	
	
	
.dni-883_blu .ecc_774-hic
	{
		
		
	}

	
	

	
	
	
	.ht_247__e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ht_247__e > a
{
	
}

	
.ht_247__e > a.s_809-kxi
{
	margin-right: 0px;
}
	
.ht_247__e > a > div
{
    width: 24px;
	height: 24px;
}

.ht_247__e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ht_247__e > a.awgj_988__e > div > span
{
	
}

.ht_247__e > a.s_809-kxi > div > span
{
	
}


.ht_247__e > span.dcgg_179-htdwb
{
	display: none;
}
	

	
	
	.ji_198__owabg
	{
		width: auto;
	}
	
	
	.gwvu_316-mrjq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit:not(.active)
	{
		position: relative;
	}
	
	
		.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.feizf_633-cjpya > .drdbt_580__fjqit > .kvgd_491__eylhj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi
	{
		
		display: none;
	}
	


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit.active > .vldm_499__woi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul
{
	display: block;
	max-height:300px;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li
{
	
}
	
	
.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gwvu_316-mrjq > .feizf_633-cjpya > .drdbt_580__fjqit > .vldm_499__woi > ul > li > a > .qaezd-49_irhh
{
	font-size: 14px;	
}
	
	
	
.feizf_633-cjpya > .drdbt_580__fjqit > .kvgd_491__eylhj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.feizf_633-cjpya > .drdbt_580__fjqit.active > .kvgd_491__eylhj > *
{
	font-size: 16px;
}	
		
.feizf_633-cjpya > .drdbt_580__fjqit:not(.active) > .kvgd_491__eylhj > .ebyed_818__xaxij
{
	display: none;
}
	
	
	
.gwvu_316-mrjq .hbh-695_xh
{
	width: 24px;
}

.gwvu_316-mrjq .hbh-695_xh > .fiv_842-ukj
{
	width: 24px;
	height: 24px;
}
	
	
.gwvu_316-mrjq .drdbt_580__fjqit:not(.active) .hbh-695_xh > .fiv_842-ukj
{
	margin-left: 0px;
}

.gwvu_316-mrjq .drdbt_580__fjqit.active .hbh-695_xh > .fiv_842-ukj
{
	border:1px solid #171717;
}

.gwvu_316-mrjq .hbh-695_xh > .fiv_842-ukj > img
{
	height: 24px;
}
	

.dni-883_blu .ecc_774-hic > .pzdf-376_aczi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ecc_774-hic .i_639-j
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gwvu_316-mrjq.louml_209-j
	{
		float: none;
	}
	
.gwvu_316-mrjq.louml_209-j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gwvu_316-mrjq .sftx-956_zfhc
	{
		line-height: 18px;
	}
	
	.gwvu_316-mrjq .hbh-695_xh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gwvu_316-mrjq .hbh-695_xh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.po_752-zcd {
    padding: 30px 20px;
	}
	
	.po_752-zcd > .vic_685-oa
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.po_752-zcd > .vic_685-oa > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.po_752-zcd > .vic_685-oa > .a-337_djboh
	{
		padding-top: 10px
	}
	
	.po_752-zcd > .vic_685-oa > .ij_494-vxzdw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ij_494-vxzdw > .efig_272-g
	{
		margin: 20px 0px 0px 0px;
	}
	
	.a-337_djboh > .snva-64_ys > img
	{
		max-width: none;
		width: 100%;
	}
	
	.po_752-zcd > .vic_685-oa > .gugrc-803_dp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.chj_179__rbmsc
	{
		margin-top: 30px;
	}
		
	.aao_876-hadqd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aao_876-hadqd h2 { padding-bottom:20px; }
	.aao_876-hadqd > .bnoin_562__ig
	{
		padding: 20px;
	}

	.aao_876-hadqd p + h2 { }
	.aao_876-hadqd ul { }
	.aao_876-hadqd li { }
	.aao_876-hadqd table { width: 100% !important; }
	
	.aao_876-hadqd img { max-width: 100% !important; }
	

	.xu-613_j.ddm_522-z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xu-613_j.ddm_522-z h2
	{
		padding-bottom: 20px;
	}
	
	.xu-613_j.ddm_522-z ul
	{
		display: block;
	}
	
	.xu-613_j.ddm_522-z ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xu-613_j.ddm_522-z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xu-613_j ul.odca_4__wd > li > .j_145-adf
	{
		float: none !important;
	}
	
	.xu-613_j ul.odca_4__wd > li > .tipl_989-zipp
	{
		padding: 0px;
	}
	
	
		.fj-343_c.ddm_522-z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fj-343_c.ddm_522-z h2
	{
		padding-bottom: 20px;
	}
	
	.fj-343_c.ddm_522-z ul
	{
		display: block;
	}
	
	.fj-343_c.ddm_522-z ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fj-343_c.ddm_522-z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fj-343_c.ddm_522-z ul > li .tipl_989-zipp
	{
		padding: 0px;
	}
	
	.f_188-er
	{
		    padding: 20px;
	}
	
	
	.kkioy_778__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kkioy_778__e h2
	{
		padding-bottom: 20px;
		
	}
	
	.kkioy_778__e .wb-916_c
	{
		padding: 20px;
	}
	
	.kkioy_778__e .wb-916_c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kkioy_778__e .cr-463_izl
	{
		padding-left: 0px;
	}
	
	
	
	
	.jghab_707__sp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jghab_707__sp > .cdgn_274-ie
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cdgn_274-ie > .qi_51__jbd
	{
		display: block;
	}
	
	.cdgn_274-ie > .egls-983_hdhk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cdgn_274-ie > .egls-983_hdhk > .snva-64_ys
	{
		
	}
	
	
	.efig_272-g.z_489__ecmp
	{
		margin-right: 0;
	}
	
	
	.efig_272-g.z_489__ecmp .ioimh-808_ht > input
	{
		max-width: none;
	}
	
	.efig_272-g.z_489__ecmp .coj_782-giyov
	{
		max-width: none;
	}
	
	
	.snva-64_ys > .hepg-648_fcjrc.bcos-411_ncbr
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.l_21__dixbx
	{
		text-align: center;
	}
	
	.bhb-665_e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bhb-665_e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bhb-665_e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gd_215-gebt
	{
		margin-left: 20px !important;
		
	}
	
	.gd_215-gebt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aao_876-hadqd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b-257_k a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aao_876-hadqd > .bnoin_562__ig.ir-163_evhzj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bnoin_562__ig ul.list-recomend > li
{
	display: block;
}
	
.c_592__x > .jccfx_705-zicdh
{
	width: 100%;
	float: none;
}
	
.c_592__x > .s_817__u
{
	width: 100%;
	float: none;
}

.c_592__x > .s_817__u > .cibvh-183_f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


